.nav_overlay {
    display: none;
    background-color: rgba(0,0,0,0.5);
	/*    position: fixed;*/
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 5000;
}

.nav_sub_highlight_wrapper{
    display: none !important;
}
.sub_highlight_has_content {
	position:absolute;
	top:15px;
	bottom:0;
	background-color: #fff;
	padding-right: 15px;
}

.mobile_nav_blue {
    position: fixed;
    top: 20px;
    right: -260px;
    /*width: 475px;*/
    width: 545px;
    background-color: rgba(25,186,230,0.8);
    border-spacing: 0;
    box-shadow: 0px 2px 2px rgba(0,0,0,0.3);
}

.bp_480 .mobile_nav_blue {
    width: 590px;
    /*width: 513px;*/
}

.mobile_nav_blue td.logo{
    width: 20%;
    padding: 0;
    background-color: rgba(33,33,33,0.9);
}
.mobile_nav_blue td.logo img {
	width:85px;
}
.mobile_nav_blue td.menu_language{
    padding: 0;
}

.mobile_nav_blue td.menu_language a{
    padding: 20px;
    display: inline-block;
}

.mobile_nav_blue td.logo a{
    padding: 12px;
    display: inline-block;
}

.bp_480 .mobile_nav_blue td.logo{
    width: 26%;
}

.mobile_nav_blue > td {
    /*display: inline-block;*/
    float: left;
}
.mobile_nav_blue td{
	border-right: 1px solid rgba(255,255,255,0.2);
	padding: 20px;
	color: white;
	font-size: 16px;
	text-align: center;
	cursor: pointer;
}
.mobile_nav_blue td.active{
	color: #00b3e3;
	background-color: #fff;
}

.mobile_nav_blue td:last-of-type{
	border: none;
}

.mobile_nav_blue ul li a{
	color: white;
}

.mobile_nav_blue ul li{
	list-style-type: none;
}

.bp_1024 .mobile_nav_blue ul li.act{
	display: none;
}

.mobile_nav_blue .nav_trigger .navicon{
	width: 26px;
	display: block;
}

.mobile_nav_blue .nav_trigger{
	padding: 18px;
}

.mobile_nav_blue .nav_back {
	width: 118px;
	text-transform: uppercase;
	position: relative;
	padding-left: 25px;
}

.mobile_nav_blue .nav_back:before{
	background-image: url(/fileadmin/templates/img/arrow-white-left.png);
	content: "";
	width: 15px;
	background-size: cover;
	height: 15px;
	position: absolute;
	top: 22px;
	left: 15px;
}
.mobile_nav_blue .action_watchlist,
.mobile_nav_blue .action_share {
    padding: 0 5px;
    width: 59px;
}

.action_drawer .action_drawer_share,
.action_drawer .action_drawer_contact,
.action_drawer .action_drawer_callback,
.action_drawer .action_drawer_watchlist {
    height: 100%;
    margin-top: 125px;
    width: 210px;
}

.bp_768 .action_drawer .contact .grid__unit__blank{
    display: none;
}

.bp_1024 .action_drawer .contact .grid__unit__blank{
    display: block;
}

.bp_768 .action_drawer .action_drawer_share,
.bp_768 .action_drawer .action_drawer_contact,
.bp_768 .action_drawer .action_drawer_callback,
.bp_768 .action_drawer .action_drawer_watchlist,
.bp_768 .action_drawer .grid_66_33 .grid_unit,
.bp_768 .action_drawer .grid--three-up .grid__unit{
    width: 100%;
}

.bp_1024 .action_drawer .grid_66_33 > .grid_unit:first-child{
    width: 66.6%;
}

.bp_1024 .action_drawer .grid_66_33 > .grid_unit,
.bp_1024 .action_drawer .grid--three-up .grid__unit{
    width: 33.3%;
}

.bp_1024 .action_drawer .action_drawer_share,
.bp_1024 .action_drawer .action_drawer_contact,
.bp_1024 .action_drawer .action_drawer_callback,
.bp_1024 .action_drawer .action_drawer_watchlist {
	margin-top: 35px;
	width: 100%;
}

.action_drawer .action_drawer_share .h2,
.action_drawer .action_drawer_contact .h2,
.action_drawer .action_drawer_callback .h2,
.action_drawer .action_drawer_watchlist .h2 {
	text-transform: uppercase;
	color: black;
	font-size: 21px;
	display: inline-block;
}

.bp_1024 .action_drawer .action_drawer_share .h2,
.bp_1024 .action_drawer .action_drawer_contact .h2,
.bp_1024 .action_drawer .action_drawer_callback .h2,
.bp_1024 .action_drawer .action_drawer_watchlist .h2 {
	font-size: 25px
}

.action_drawer .action_drawer_share .sharing_icons{
	margin-top: 4px;
}

.action_drawer,
.nav_outer.wrapper{
    background-color: #fff;
    position: fixed;
    top: 0px;
    bottom: 0px;
    right: -260px;
    width: 260px;
    padding-right: 0;
    overflow-x: hidden;
    overflow-y: auto;
}

.bp_1024 .action_drawer {
    left: 0;
    height: 0;
    width: 100%;
}

.action_drawer .action_drawer_share .module_simple_text,
.action_drawer .action_drawer_contact .module_simple_text,
.action_drawer .action_drawer_callback .module_simple_text{
    padding: 0;
}

.action_drawer .headline_container{
	height: 20px;
}

.bp_1024 .nav_outer.wrapper{
	background: none;
	right: auto;
	top: auto;
	bottom: auto;
	overflow: visible;
}

.header .action_drawer {
	background-color: #ededed;
	overflow-x: hidden;
	overflow-y: auto;
}

.bp_1024 .header .action_drawer {
	height: 0;
}

.navigation {
    padding-top: 120px;
}

/*.nav1 li:nth-child(2){
  border-top: 1px solid #ccc;
}

.nav2 li:nth-child(2){
  border-top: none;
}*/

.navigation .nav1,
.navigation .nav2,
.navigation .nav3 {
	border-top: 1px solid #ccc;
}
.bp_1024 .navigation .nav1,
.bp_1024 .navigation .nav2,
.bp_1024 .navigation .nav3 {
	border-top: 0;
}
.navigation li {
    list-style-type: none;
    border-bottom: 1px solid #ccc;
    /*padding: 15px;*/
}

.navigation .nav1 li{
    padding-right: 0;
    padding-left: 0;
}


.navigation .nav1>li.hasSub.open{
    padding-bottom: 0;
}

/*.navigation .nav2 li{
    padding: 15px;
}*/

.navigation .nav2 li.hasSub{
    /*border-top: 1px solid #ccc;*/
    padding-right: 0;
}

.bp_1024 .navigation .nav2 li.hasSub{
    border-top: none;
}

.navigation .nav2 li.hasSub .nav3{
    border-top: 1px solid #ccc;
    width: 100%;
    /*margin-top: 15px;*/
}

.bp_1024 .navigation .nav2 li.hasSub .nav3{
    border-top: none;
    margin-top: 0;
    margin: -5px 0;
}

/*.bp_1024 .navigation li{
    padding: 15px;
}*/

.bp_1024 .navigation li{
	border: none;
}

.navigation .nav1  li.act > a,
.navigation .nav2_outer li.act > a{
	color: #00b3e3;
}

.navigation li a{
	display:block;
    color: #565656;
    font-size: 16px;
    padding: 15px 0;
}
.bp_1024 .navigation li a{
    padding-bottom: 20px;
}
.bp_1200 .navigation li a{
    font-size: 16px;
}

.navigation .nav2_wrap{
	float: left;
	width: 100%;
	/*padding: 15px 0 0;*/
}
.bp_1024 .navigation .nav2_wrap{
	padding: 10px 0;
}

.navigation .nav2 li:last-of-type{
	border-bottom: none;
}
.navigation .nav2 li a {
	padding-left:15px;
}
.navigation .nav3 li a {
	padding-left:30px;
}

.navigation .nav2_outer,
.navigation .nav3 {
    display: none;
}

.navigation li.open > .nav2_outer,
.navigation li.open > .nav3,
.navigation .nav2_outer.open,
.navigation .nav3.open {
    display: block;
}

.bp_1024 .navigation .nav2_outer,
.bp_1024 .navigation .nav3 {
    opacity: 0;
    -webkit-transition: opacity .6s ease-out;
    -moz-transition: opacity .6s ease-out;
    transition: opacity .6s ease-out;
}

.bp_1024 .navigation .nav2_outer.open,
.bp_1024 .navigation .nav3.open {
    opacity: 1;
    -webkit-transition: opacity .6s ease-out;
    -moz-transition: opacity .6s ease-out;
    transition: opacity .6s ease-out;
}

.bp_1024 .navigation {
    padding-top: 0px;
}

.bp_1024 .small_header .navigation:before {
    content: " ";
    background: rgba(33,33,33,0.9);
    display: block;
    height: 100%;
    right: 100%;
    position: absolute;
    top: 0;
    width: 1000%;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.3);
}


.bp_1024 .small_header .navigation .logo{
    border-left:1px solid rgba(255,255,255,0.2);
}

.bp_1024 .navigation .nav2_outer {
	margin: 0 -15px;
	background-color: white;
	width: 490px;
	position: absolute;
	top:100%;
	z-index: 1;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.3);
}

.bp_1100 .navigation .nav2_outer {
	width: 520px;
}

.bp_1400 .navigation .nav2_outer {
	width: 677px;
}

.bp_1280 .navigation .nav2_outer {
	margin: 0px -30px;
}

.bp_1024 .navigation .nav2, .bp_1024 .navigation .nav_highlight_wrapper {
    width: 50%;
    float: left;
    display: inline-block !important;
}

.bp_1024 .navigation .nav_highlight_wrapper {
    padding: 15px;
    white-space: normal;
}


.bp_1024 .navigation .nav_highlight_wrapper .module_simple_text{
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 270px;
}

.bp_1024 .nav_highlight_wrapper .headline_container{
	height: auto;
	margin-bottom: 0;
}

.bp_1024 .navigation .nav_highlight_wrapper .module_simple_text .headline{
    display: block;
    color: #00b3e3;
    font-size: 20px;
}

.bp_1024 .navigation .nav2{
	position: relative;
}

.bp_1024 .navigation .nav2 td a {
    background-color: #fff;
    color: #00b3e3;
    padding: 15px 0 15px 15px;
}

.bp_1024 .navigation  .nav3 {
	position: absolute;
	top: 0px;
	bottom: 0;
	left: 335px;
	width: 100%;
	z-index: 5;
	background: white;
}

/* Default.css */

.bp_1024 .nav_trigger {
    display: none
}

.bp_1024 .nav_outer.wrapper{
    height: 110px;
    width: 100%;
    padding-left: 0;
    box-shadow: 0px 2px 2px rgba(0,0,0,0.3);
}

.bp_1024 .small_header .nav_outer.wrapper{
    height: 65px;
    padding-left: 0;
}

.bp_1024 .nav_wrapper{
    float: left;
}

.bp_1024 .nav1 .logo{
    width: 130px;
}

.bp_1200 .nav1 .logo{
    width: 197px;
    cursor: pointer;
    padding: 0 40px;
}

.bp_1024 .small_header .nav1 .logo img{
    width: 105px;
    padding: 0;
}

.bp_1024 .nav1 .logo a{
    padding: 28px 0;
    text-align: center;
}
.bp_1200 .nav1 .logo a{
    padding: 19px 0;
}

.bp_1024 .small_header .nav1 .logo a{
    padding-top: 15px;
    text-align: center;
}


.bp_1200 .small_header .nav1 .logo a{
    padding-top: 12px;
}

.bp_1024 .nav1 > li{
    background-color: rgba(33,33,33,0.9);
    border-right: 1px solid rgba(255,255,255,0.2);
    transition: background-color 0.5s ease-in-out;
    -moz-transition: background-color 0.5s ease-in-out;
    -ms-transition: background-color 0.5s ease-in-out;
    -webkit-transition: background-color 0.5s ease-in-out;
    cursor: pointer;
}

.bp_1024 .nav1 > li{
    display: inline-block;
    padding: 0 15px;
    height: 110px;
    float: left;
}

.bp_1280 .nav1 > li{
    padding: 0 30px;
}

.bp_1024 .small_header .nav1 li,
.bp_1024 .small_header .nav1 li.lightblue,
.bp_1024 .small_header .nav1 li:hover{
    height: 65px;
    cursor: pointer;
}

.bp_1024 .nav1 li.act,
.bp_1024 .nav1 li:hover,
.bp_1024 .nav1 li.lightblue:hover,
.nav1 .action_wrapper .action_area li.active
{
    background-color: white;
    transition: background-color 0.5s ease-in-out;
    -moz-transition: background-color 0.5s ease-in-out;
    -ms-transition: background-color 0.5s ease-in-out;
    -webkit-transition: background-color 0.5s ease-in-out;
}

.bp_1024 .nav1 li.lightblue{
    background-color: rgba(0,179,227,0.9);
    cursor: pointer;
    border-right: 1px solid rgba(255,255,255,0.2);
    transition: background-color 0.5s ease-in-out;
    -moz-transition: background-color 0.5s ease-in-out;
    -ms-transition: background-color 0.5s ease-in-out;
    -webkit-transition: background-color 0.5s ease-in-out;
}

.bp_1024 .nav1 li.logo:hover{
    background-color: #fff;
}

.bp_1024 .nav1 li.act a,
.bp_1024 .nav1 li:hover a,
.bp_1024 .nav1 li.act i,
.bp_1024 .nav1 li:hover i,
.nav1 .action_wrapper .action_area li.active i{
    color: #00b3e3;
}

.bp_1024 .nav1 li:hover .nav2 li a{
    color: #565656;
}

.bp_1024 .navigation .nav1 li:hover .nav2 li.hovered a {
    color: #00b3e3;
}

.bp_1024 .nav1 li a, .bp_1024 .nav1 li i, .bp_1024 .nav1 li ul.js_selectlinks, .bp_1024 .nav1 .text_area p{
    color: #fff;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding: 55px 0 37px;
}

.bp_1024 .nav1 li a{
    color: #cbcaca;
}

.bp_1024 .nav1 ul.top_nav_area li a{
	color: #fff;
}

.bp_1024 .nav1 ul.top_nav_area li a:hover{
	color: #00b3e3;
}

.bp_1024 .nav1 li i, .bp_1024 .nav1 li.action_contact a{
	padding-top: 2px;
	opacity: 1;
}

.bp_1024 .nav1 ul.top_nav_area{
	display: block;
	height: 45px;
	width: 100%;
	float: left;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	background-color: rgba(0,179,227,0.9);
}

.bp_1024 .nav1 ul.action_area{
	width: 100%;
	float: left;
}

.bp_1024 .nav1 ul.action_area li{
	width: 30.6px;
	float: left;
	display: inline-block;
	text-align: center;
	padding: 15px;
	height: 34px;
}

.bp_1024 .nav1 ul.action_area li i{
	font-size: 1.4em;
}

.bp_1024 .small_header .nav1 ul.top_nav_area{
	display: none;
}

.bp_1024 .action_wrapper{
	/*	width: 55.5%;
		display: inline-block;*/
	left: 100%;
    position: absolute;
    width: 1000%;
}

.bp_1024 .small_header .nav1 ul.action_area li{
	padding: 0;
	width: 60px;
	padding: 15px;
	box-sizing: border-box;
}

.bp_1024 .small_header .nav1 li.lightblue{
	border-top: none;
}

.bp_1024 .nav1 ul.top_nav_area li{
	float: left;
	padding-top: 0;
	position: relative;
	height: 100%;
	padding: 0;
	/*width: 122px;*/
	width: 247px;
	transition: background-color 0.5s ease-in-out;
	-moz-transition: background-color 0.5s ease-in-out;
	-ms-transition: background-color 0.5s ease-in-out;
	-webkit-transition: background-color 0.5s ease-in-out;
}

.bp_1024 .nav1 ul.top_nav_area li:before{
	content: "";
	background-image: url(/fileadmin/templates/img/arrow-white-right.png);
	width: 12px;
	background-size: cover;
	height: 12px;
	position: absolute;
	left: 15px;
	top: 16px;
}
.bp_1024 .nav1 ul.top_nav_area li.phone_link:before {
	content: none;
	display: none;
}
.bp_1024 .nav1 ul.top_nav_area li.phone_link:hover {
	background:transparent;
}
.bp_1024 .nav1 ul.top_nav_area li.phone_link span {
	display:block !important;
	font-size: 12px;
	padding-top: 15px;
	padding-left:15px;
	color:#fff;
}

.bp_1024 .nav1 ul.top_nav_area li:hover:before{
	background-image: url(/fileadmin/templates/img/arrow-blue-right.png);
}

.bp_1024 .nav1 ul.top_nav_area li ul li:before{
	content: none;
}

.bp_1024 .nav1 ul.top_nav_area li a{
	font-size: 12px;
	padding-top: 15px;
	padding-left: 38px;
	width: 70%;
}

.bp_1024 .nav1 li ul li:hover{
	background: none;
	transition: background 0.5s ease-in-out;
	-moz-transition: background 0.5s ease-in-out;
	-ms-transition: background 0.5s ease-in-out;
	-webkit-transition: background 0.5s ease-in-out;
}
.bp_1024 .nav1 ul.top_nav_area li.phone_link {
	border-right: 1px solid rgba(255,255,255,0.2);
	width:184px;
}
.bp_1024 .nav1 ul.top_nav_area li.phone_link a{
	width: 100%;
}

.bp_1024 .nav1 li a i, .bp_1024 .small_header .nav1 li a i, .bp_1024 .nav1 li ul li a, .bp_1024 .nav1 ul.top_nav_area ul{
	padding-top: 0;
}

.bp_1024 .nav1 ul.top_nav_area ul{
	height: 100%;
}

.bp_1024 .small_header .nav1 li a, .bp_1024 .small_header .nav1 li i {
    padding: 23px 0;
}

.bp_1024 .small_header .nav1 li.action_contact a{
    padding-top: 2px;
}

.bp_1024 .small_header .action_wrapper .action_area li i {
    padding-top:21px;
}

.bp_1024 .nav2 li a, .bp_1024 .small_header .nav2 li a{
	color: #565656;
	padding: 17px 0;
}

.bp_1024 .nav2 li.js_hover, .bp_1024 .nav3 li.js_hover{
	padding: 2px 0;
	border-bottom: 1px solid #ccc;
	margin-left: 30px;
	height: 45px;
	width: 80%;
}

.bp_1024 .nav2 li.js_hover a, .bp_1024 .nav3 li.js_hover a{
	padding-top: 13px;
}

.bp_1024 .nav2 li.js_hover:hover{
	height: 45px;
}

.bp_1024 .nav3 li.js_hover a{
	padding-top: 13px;
	margin-left: 0
}

.bp_1024 .nav2 li.hasSub a:after{
	background-image: url(/fileadmin/templates/img/arrow-blue-right-2x.png);
	content: "";
	width: 15px;
	background-size: cover;
	height: 15px;
	position: absolute;
	right: 40px;
	z-index: 2;
	margin-top: 1px;
}

.bp_1024 .nav3 li a:after{
	content: none !important;
}

.bp_1024 .nav2 li.js_hover:last-of-type{
	border: none;
}

.bp_1024 .nav1{
	white-space: nowrap;
}

.bp_1024 .nav1 ul.action_area li.text_area{
    width: 60%;
    display: inline-block;
    text-align: left;
    color: white;
    background-color: rgba(0,179,227,0.9);
    cursor: inherit;
}

.bp_1200 .nav1 ul.action_area li.text_area{
    width: 65%;
}

.bp_1500 .nav1 ul.action_area li.text_area{
    width: 67%;
}

.bp_1024 .small_header .nav1 ul.action_area .text_area{
    height: 65px;
    width: 210px;
}

.bp_1024 .small_header .nav1 ul.action_area .text_area.act{
    border-right: 1px solid rgba(255,255,255,0.2);
}

.bp_1024 .nav1 ul.action_area .spacer{
    display: none;
}

.bp_1024 .small_header .nav1 ul.action_area .spacer{
    display: inline-block;
    width: 3000px;
    background-color: rgba(0,179,227,0.9);
    height: 65px;
    float: none;
    cursor: inherit;
}

.bp_1024 .small_header .nav1 ul.action_area .text_area p{
    /*padding-left: 30px;*/
    text-align: center;
}

/*.bp_1024 .small_header .nav1 .text_area p{
  padding-top: 23px;
}*/

.bp_1024 .nav1 .text_area p{
	text-transform: uppercase;
	padding-top: 5px;
	display: none;
}

.bp_1200 .nav1 .text_area p{
    display: block;
}

.bp_1024 .nav1 .text_area, .bp_1024 .nav1 .text_area:hover{
	background-color: rgba(2,26,112,0.7);
}

.bp_768 .action_drawer .wrapper{
	width: 100%;
}

.bp_1024 .action_drawer .wrapper{
	width: 1024px;
}

.bp_1200 .action_drawer .wrapper{
	width: 1200px;
}

.mobile_nav_blue .action_watchlist .icon,
.action_area .action_watchlist .icon {
	background:url("/fileadmin/templates/img/icon-an-star-white.png") no-repeat center center;
	background-size:20px 20px;
	display:block !important;
	width:30px;
	height:34px;
}
.mobile_nav_blue .action_watchlist .icon {
	display:inline-block !important;
}
.action_area .action_watchlist:hover .icon,
.mobile_nav_blue .action_watchlist.active .icon,
.action_area .action_watchlist.active .icon {
	background-image:url("/fileadmin/templates/img/icon-an-star-blue.png");
}


.mobile_nav_blue .action_contact .icon,
.action_area .action_contact .icon {
	background:url("/fileadmin/templates/img/icon-an-mail-white.png") no-repeat center center;
	background-size:16px 11px;
	display:block !important;
	width:16px;
	height:14px;
}
/*.mobile_nav_blue .action_contact:hover .icon,
.action_area .action_contact.active .icon {
	background:url("/fileadmin/templates/img/icon-an-mail-blue.png") no-repeat center center;
}*/
.bp_1024 .mobile_nav_blue .action_contact .icon,
.bp_1024 .action_area .action_contact .icon {
	background-size:22px 14px;
	width:30px;
	height:34px;
}
.mobile_nav_blue .action_contact .icon {
	display:inline-block !important;
}
.action_area .action_contact:hover .icon,
.mobile_nav_blue .action_contact.active .icon,
.action_area .action_contact.active .icon {
	background-image:url("/fileadmin/templates/img/icon-an-mail-blue.png");
}

.mobile_nav_blue .action_callback .icon,
.action_area .action_callback .icon {
	background:url("/fileadmin/templates/img/icon-phone-nav-white.png") no-repeat center center;
	background-size:12px 12px;
	display:block !important;
	width:16px;
	height:14px;
}
.bp_1024 .mobile_nav_blue .action_callback .icon,
.bp_1024 .action_area .action_callback .icon {
	background-size:20px 20px;
	width:30px;
	height:34px;
}
.mobile_nav_blue .action_callback .icon {
	display:inline-block !important;
}
.action_area .action_callback:hover .icon,
.mobile_nav_blue .action_callback.active .icon,
.action_area .action_callback.active .icon {
	background-image:url("/fileadmin/templates/img/icon-phone-nav-blue.png");
}

.mobile_nav_blue .action_share .icon,
.action_area .action_share .icon {
	background:url("/fileadmin/templates/img/icon-an-share-white.png") no-repeat center center;
	background-size:14px 14px;
	display:block !important;
	width:14px;
	height:14px;
}
.bp_1024 .mobile_nav_blue .action_share .icon,
.bp_1024 .action_area .action_share .icon {
	background-size:20px 20px;
	width:30px;
	height:34px;
}
.mobile_nav_blue .action_share .icon {
	display:inline-block !important;
}
.action_area .action_share:hover .icon,
.mobile_nav_blue .action_share.active .icon,
.action_area .action_share.active .icon {
	background-image:url("/fileadmin/templates/img/icon-an-share-blue.png");
}


.close_action_drawer {
	display: none;
}
.bp_1024 .close_action_drawer {
	display: block;
	position: absolute;
	top: 10px;
	right: 0;
	cursor: pointer;
	z-index: 500;
    color: #00b3e3;
    width: 30px;
    height: 30px;
    text-align: center;
    border: 1px solid #00b3e3;
}
.bp_1024 .close_action_drawer:before {
	content: "\f00d";
	font-family: "FontAwesome";
    font-size: 18px;
    line-height: 30px;
}